spring.datasource.username=postgres
spring.datasource.password=admin
spring.datasource.driver-class-name=org.postgresql.Driver
spring.datasource.url=jdbc:postgresql://localhost:5433/retailer
server.port=8081

spring.jpa.properties.hibernate.temp.use_jdbc_metadata_defaults=false
#spring.jpa.open-in-view=false
spring.jpa.hibernate.ddl-auto = update
spring.jpa.show-sql = true

spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.PostgreSQLDialect


spring.mvc.view.prefix=/WEB-INF/jsp/
spring.mvc.view.suffix=.jsp
